Project Trident 12-U11 Now Available

This is the eleventh general package update to the STABLE release repository based upon TrueOS 12-Stable.

Package Changes From STABLE 12-U10

For a full list of available packages, please visit the GitHub repository!

Package Summary

  • New Packages: 58
  • Deleted Packages: 124
  • Updated Packages: 876

New Packages (58)

  • OpenCorsairLink (sysutils/opencorsairlink) : g20191001
  • R-cran-fastmap (databases/R-cran-fastmap) : 1.0.1
  • adios2 (misc/adios2) : 2.5.0
  • astrometry (astro/astrometry) : 0.78
  • avir (graphics/avir) : 2.4
  • aws-vault (security/aws-vault) : 4.6.4
  • cvsps-devel (devel/cvsps-devel) : 2.2.b1
  • dhcpcd-ui (net/dhcpcd-ui) : 0.7.6
  • dovecot (mail/dovecot) : 2.3.8_3
  • dovecot-fts-xapian (mail/dovecot-fts-xapian) : 1.2.1_3
  • dovecot-pigeonhole (mail/dovecot-pigeonhole) : 0.5.8
  • ebsynth (graphics/ebsynth) : 0.0.0.20190510
  • elvish (shells/elvish) : 0.12
  • fetchmail (mail/fetchmail) : 6.4.1_1
  • fetchmailconf (mail/fetchmailconf) : 6.4.1_1
  • foliate (deskutils/foliate) : 1.5.3
  • froxlor (sysutils/froxlor) : 0.9.38.7_3
  • fs-uae (emulators/fs-uae) : 3.0.0
  • ghostbsd-common-settings (x11/ghostbsd-common-settings) : 4.6
  • ghostbsd-xfce-themes (x11-themes/ghostbsd-xfce-themes) : 1.0
  • gnatcross-aarch64 (lang/gnatcross-aarch64) : 20180516
  • gtk-gnutella (net-p2p/gtk-gnutella) : 1.1.15
  • hotkeys (misc/hotkeys) : 0.5.7.1_18
  • kf5-kcalendarcore (net/kf5-kcalendarcore) : 5.63.0_1
  • kf5-kcontacts (net/kf5-kcontacts) : 5.63.0_1
  • ko-baekmukfonts-ttf (korean/baekmukfonts-ttf) : 2.2_3
  • leproxy (net/leproxy) : 0.2.2
  • libscep (security/libscep) : 0.06
  • libudisks (sysutils/libudisks) : 2.8.4
  • lua52-lsqlite3 (databases/lua-lsqlite3) : 0.9.5
  • nawk (lang/nawk) : 20121220_1
  • o (editors/o) : 2.4.7
  • openra (games/openra) : 20190314
  • p5-BigIP-ParseConfig (textproc/p5-BigIP-ParseConfig) : 1.1.9
  • p5-Crypt-LibSCEP (security/p5-Crypt-LibSCEP) : 0.06
  • pageedit (textproc/pageedit) : 0.9.5
  • paratype (x11-fonts/paratype) : 2.005_2
  • ping_exporter (net-mgmt/ping_exporter) : 0.44
  • py27-crc32c (devel/py-crc32c) : 1.7
  • py36-alot (mail/py-alot) : 0.8.1
  • py36-crc32c (devel/py-crc32c) : 1.7
  • py36-grammalecte-fr (french/py-grammalecte-fr) : 1.5.0
  • qbittorrent-nox (net-p2p/qbittorrent) : 4.1.8
  • qtcreator (devel/qtcreator) : 4.10.1
  • rubygem-numerizer01 (devel/rubygem-numerizer01) : 0.1.1
  • sanoid (sysutils/sanoid) : 2.0.1_2
  • sanoid-devel (sysutils/sanoid-devel) : 1.0.0.20190619_2
  • syslog-ng324 (sysutils/syslog-ng324) : 3.24.1
  • tfhe (security/tfhe) : 1.0.1.14
  • ttcp (benchmarks/ttcp) : 1.12_2
  • yuzu (emulators/yuzu) : s20191016
  • yuzu-qt5 (emulators/yuzu-qt5) : s20191016
  • zabbix44-agent (net-mgmt/zabbix44-agent) : 4.4.0
  • zabbix44-frontend (net-mgmt/zabbix44-frontend) : 4.4.0
  • zabbix44-java (net-mgmt/zabbix44-java) : 4.4.0
  • zabbix44-proxy (net-mgmt/zabbix44-proxy) : 4.4.0
  • zabbix44-server (net-mgmt/zabbix44-server) : 4.4.0
  • zart (multimedia/zart) : g20190911

Deleted Packages (124)

  • Hyperlatex-emacs27_nox (print/hyperlatex) : Unknown reason
  • Pymacs-emacs27_nox (devel/pymacs) : Unknown reason
  • alchemist.el-emacs27_nox (lang/alchemist.el) : Unknown reason
  • apel-emacs27_nox (editors/apel) : Unknown reason
  • bbdb-emacs27_nox (databases/bbdb) : Unknown reason
  • bingo (devel/bingo) : [2019-10-16] Has expired: Abandoned upstream
  • c-sig-emacs27_nox (mail/c-sig) : Unknown reason
  • cask-emacs27_nox (devel/cask) : Unknown reason
  • cinnamon-settings-daemon (sysutils/cinnamon-settings-daemon) : Unknown reason
  • clojure-cider-emacs27_nox (devel/clojure-cider) : Unknown reason
  • clojure-mode.el-emacs27_nox (lang/clojure-mode.el) : Unknown reason
  • coq-emacs27_nox (math/coq) : Unknown reason
  • csharp-mode.el-emacs27_nox (lang/csharp-mode.el) : Unknown reason
  • dash.el-emacs27_nox (devel/dash.el) : Unknown reason
  • devede (multimedia/devede) : Unknown reason
  • dictem-emacs27_nox (textproc/dictem) : Unknown reason
  • dictionary-emacs27_nox (textproc/dictionary) : Unknown reason
  • dinotrace-emacs27_nox (cad/dinotrace) : Unknown reason
  • distel-emacs27_nox (devel/distel) : Unknown reason
  • doc-mode.el-emacs27_nox (textproc/doc-mode.el) : Unknown reason
  • elixir-mode.el-emacs27_nox (lang/elixir-mode.el) : Unknown reason
  • elscreen-emacs27_nox (misc/elscreen) : Unknown reason
  • emacs-devel-nox (editors/emacs-devel) : Unknown reason
  • emacs-w3m-emacs27_nox (www/emacs-w3m) : Unknown reason
  • emms-emacs27_nox (audio/emms) : Unknown reason
  • epl.el-emacs27_nox (devel/epl.el) : Unknown reason
  • ess-emacs27_nox (math/ess) : Unknown reason
  • flim-emacs27_nox (editors/flim) : Unknown reason
  • font-bitstream-speedo (x11-fonts/font-bitstream-speedo) : [2019-10-15] Deprecatd upstream
  • gai (x11-toolkits/gai) : [2019-10-10] Abandonware since 2005
  • ghostbsd-installed-common-settings (x11/ghostbsd-installed-common-settings) : Unknown reason
  • ghostbsd-mate-themes (x11-themes/ghostbsd-mate-themes) : Unknown reason
  • ghub-emacs27_nox (devel/ghub) : Unknown reason
  • git-modes-emacs27_nox (devel/git-modes) : Unknown reason
  • graphql.el-emacs27_nox (devel/graphql.el) : Unknown reason
  • haskell-mode-emacs27_nox (lang/haskell-mode.el) : Unknown reason
  • howm-emacs27_nox (deskutils/howm) : Unknown reason
  • ibus (textproc/ibus) : Unknown reason
  • ibus-el-emacs26 (textproc/ibus-el) : Unknown reason
  • ibus-el-emacs26_canna (textproc/ibus-el) : Unknown reason
  • ibus-el-emacs26_nox (textproc/ibus-el) : Unknown reason
  • ibus-el-emacs27 (textproc/ibus-el) : Unknown reason
  • ibus-el-emacs27_nox (textproc/ibus-el) : Unknown reason
  • ibus-kmfl (textproc/ibus-kmfl) : Unknown reason
  • ibus-m17n (textproc/ibus-m17n) : Unknown reason
  • ibus-table (textproc/ibus-table) : Unknown reason
  • ibus-typing-booster (textproc/ibus-typing-booster) : Unknown reason
  • ibus-uniemoji (textproc/ibus-uniemoji) : Unknown reason
  • ja-boiled-mozc-emacs27_nox (japanese/boiled-mozc) : Unknown reason
  • ja-cp5022x-el-emacs27_nox (japanese/cp5022x-el) : Unknown reason
  • ja-ddskk-emacs27_nox (japanese/ddskk) : Unknown reason
  • ja-ibus-anthy (japanese/ibus-anthy) : Unknown reason
  • ja-ibus-mozc (japanese/ibus-mozc) : Unknown reason
  • ja-ibus-skk (japanese/ibus-skk) : Unknown reason
  • ja-lookup-emacs27_nox (japanese/lookup) : Unknown reason
  • ja-migemo.el-emacs27_nox (japanese/migemo.el) : Unknown reason
  • ja-mozc-el-emacs27_nox (japanese/mozc-el) : Unknown reason
  • ja-navi2ch-emacs27_nox (japanese/navi2ch) : Unknown reason
  • jabber.el-emacs27_nox (net-im/jabber.el) : Unknown reason
  • kcalcore (net/kcalcore) : Moved to net/kf5-kcalendarcore. [2019-10-17] Became a KDE Framework
  • kcontacts (net/kcontacts) : Moved to net/kf5-kcontacts. [2019-10-17] Became a KDE Framework
  • kicad-doc (cad/kicad-doc) : Unknown reason
  • ko-ibus-hangul (korean/ibus-hangul) : Unknown reason
  • libXevie (x11/libXevie) : [2019-10-15] Deprecatd upstream
  • libXfontcache (x11-fonts/libXfontcache) : [2019-10-15] Deprecatd upstream
  • liboldX (x11/liboldX) : [2019-10-15] Deprecatd upstream
  • libosmo-netif (devel/libosmo-netif) : Unknown reason
  • libosmo-sccp (devel/libosmo-sccp) : Unknown reason
  • libstorj (net/libstorj) : Unknown reason
  • libxkbui (x11/libxkbui) : [2019-10-15] Deprecatd upstream
  • lua51-lsqlite3 (databases/lua-lsqlite3) : Unknown reason
  • magit-emacs27_nox (devel/magit) : Unknown reason
  • magit-popup-emacs27_nox (devel/magit-popup) : Unknown reason
  • mailest-emacs27_nox (mail/mailest) : Unknown reason
  • markdown-mode.el-emacs27_nox (textproc/markdown-mode.el) : Unknown reason
  • mate-live-settings (x11/mate-live-settings) : Unknown reason
  • mew-emacs27_nox (mail/mew) : Unknown reason
  • mu4e-emacs27_nox (mail/mu4e) : Unknown reason
  • mu4e-maildirs-emacs27_nox (mail/mu4e-maildirs) : Unknown reason
  • muse-emacs27_nox (textproc/muse) : Unknown reason
  • notmuch-emacs27_nox (mail/notmuch-emacs) : Unknown reason
  • openbsc (net/openbsc) : Unknown reason
  • p5-Sepia-emacs27_nox (devel/p5-Sepia) : Unknown reason
  • paredit-mode.el-emacs27_nox (editors/paredit-mode.el) : Unknown reason
  • pkg-info.el-emacs27_nox (devel/pkg-info.el) : Unknown reason
  • psgml-emacs27_nox (editors/psgml) : Unknown reason
  • psvn-emacs27_nox (devel/psvn) : Unknown reason
  • puppet-mode.el-emacs27_nox (sysutils/puppet-mode.el) : Unknown reason
  • py27-alot (mail/py-alot) : Unknown reason
  • riece-emacs27_nox (irc/riece) : Unknown reason
  • samplv1-lv2 (audio/samplv1-lv2) : Unknown reason
  • semi-emacs27_nox (editors/semi) : Unknown reason
  • slime-emacs27_nox (editors/slime) : Unknown reason
  • starttls-emacs27_nox (security/starttls) : Unknown reason
  • swt-devel (x11-toolkits/swt-devel) : [2019-10-16] Has expired: Obsolete. Superseded by x11-toolkits/swt
  • tablist-emacs27_nox (devel/tablist) : Unknown reason
  • tome4-beta (games/tome4-beta) : Unknown reason
  • tramp-emacs27_nox (net/tramp) : Unknown reason
  • treepy.el-emacs27_nox (devel/treepy.el) : Unknown reason
  • tuareg-mode-emacs27_nox (lang/tuareg-mode.el) : Unknown reason
  • uim-el-emacs27_nox (textproc/uim-el) : Unknown reason
  • verilog-mode.el-emacs27_nox (cad/verilog-mode.el) : Unknown reason
  • wanderlust-emacs27_nox (mail/wanderlust) : Unknown reason
  • web-mode-emacs27_nox (editors/web-mode) : Unknown reason
  • with-editor-emacs27_nox (editors/with-editor) : Unknown reason
  • x-face-e21-emacs27_nox (mail/x-face-e21) : Unknown reason
  • xcite-emacs27_nox (mail/xcite) : Unknown reason
  • xf86-input-acecad (x11-drivers/xf86-input-acecad) : [2019-10-15] Deprecatd upstream
  • xf86-input-fpit (x11-drivers/xf86-input-fpit) : [2019-10-15] Deprecatd upstream
  • xf86-input-hyperpen (x11-drivers/xf86-input-hyperpen) : [2019-10-15] Deprecatd upstream
  • xf86-input-mutouch (x11-drivers/xf86-input-mutouch) : [2019-10-15] Deprecatd upstream
  • xf86-input-penmount (x11-drivers/xf86-input-penmount) : [2019-10-15] Deprecatd upstream
  • xmaddressbook (deskutils/xmaddressbook) : [2019-10-15] Depends on deprecated x11/liboldX
  • xml-lite.el-emacs27_nox (textproc/xml-lite.el) : Unknown reason
  • xrx (x11/xrx) : [2019-10-15] Deprecatd upstream
  • xsetmode (x11/xsetmode) : [2019-10-15] Deprecatd upstream
  • xsetpointer (x11/xsetpointer) : [2019-10-15] Deprecatd upstream
  • yaml-mode.el-emacs27_nox (textproc/yaml-mode.el) : Unknown reason
  • zh-ibus-array (chinese/ibus-array) : Unknown reason
  • zh-ibus-cangjie (chinese/ibus-cangjie) : Unknown reason
  • zh-ibus-chewing (chinese/ibus-chewing) : Unknown reason
  • zh-ibus-libpinyin (chinese/ibus-libpinyin) : Unknown reason
  • zh-ibus-pinyin (chinese/ibus-pinyin) : Unknown reason
  • zh-ibus-table-chinese (chinese/ibus-table-chinese) : Unknown reason

Updated Packages (876)

  • CharisSIL (x11-fonts/charis) : 4.114_2 -> 5.000
  • Jmol (science/jmol) : 14.29.53 -> 14.29.54
  • Kvantum-qt5 (x11-themes/Kvantum) : 0.11.2 -> 0.12.1
  • MetaPhysicL (science/metaphysicl) : 0.5.2 -> 0.6.0
  • R-cran-RcppArmadillo (math/R-cran-RcppArmadillo) : 0.9.700.2.0 -> 0.9.800.1.0
  • R-cran-cmprsk (science/R-cran-cmprsk) : 2.2.8_1 -> 2.2.9
  • R-cran-htmlwidgets (www/R-cran-htmlwidgets) : 1.5 -> 1.5.1
  • R-cran-shiny (www/R-cran-shiny) : 1.3.2_1 -> 1.4.0
  • R-cran-strucchange (finance/R-cran-strucchange) : 1.5.1_3 -> 1.5.2
  • R-cran-units (math/R-cran-units) : 0.6.4 -> 0.6.5
  • aarch64-gcc (devel/aarch64-gcc) : 6.4.0_6 -> 6.4.0_7
  • acpica-tools (sysutils/acpica-tools) : 20190816_1 -> 20191018
  • afl++ (security/afl++) : 2.54c_1 -> 2.57c
  • akonadi (databases/akonadi) : 19.08.1_1 -> 19.08.2
  • akonadi-calendar (net/akonadi-calendar) : 19.08.1 -> 19.08.2_1
  • akonadi-calendar-tools (deskutils/akonadi-calendar-tools) : 19.08.1 -> 19.08.2_1
  • akonadi-contacts (net/akonadi-contacts) : 19.08.1 -> 19.08.2_1
  • akonadi-import-wizard (deskutils/akonadi-import-wizard) : 19.08.1 -> 19.08.2_1
  • akonadi-mime (net/akonadi-mime) : 19.08.1 -> 19.08.2
  • akonadi-notes (net/akonadi-notes) : 19.08.1 -> 19.08.2
  • akonadi-search (net/akonadi-search) : 19.08.1 -> 19.08.2_1
  • akonadiconsole (deskutils/akonadiconsole) : 19.08.1 -> 19.08.2_1
  • akregator (deskutils/akregator) : 19.08.1 -> 19.08.2_1
  • amd64-gcc (devel/amd64-gcc) : 6.4.0_6 -> 6.4.0_7
  • analitza (math/analitza) : 19.08.1 -> 19.08.2
  • antibody (shells/antibody) : 4.1.2 -> 4.2.0
  • anyremote (comms/anyremote) : 6.7.1 -> 6.7.2
  • aom (multimedia/aom) : 1.0.0.2474 -> 1.0.0.2499
  • arb (math/arb) : 2.16.0_1 -> 2.17.0
  • ark (archivers/ark) : 19.08.1 -> 19.08.2
  • artikulate (misc/artikulate) : 19.08.1_1 -> 19.08.2
  • aspell (textproc/aspell) : 0.60.8.20190817 -> 0.60.8
  • asterisk13 (net/asterisk13) : 13.28.1 -> 13.29.1
  • asterisk16 (net/asterisk16) : 16.5.1 -> 16.6.1
  • audiocd-kio (audio/audiocd-kio) : 19.08.1 -> 19.08.2
  • avldrums-lv2 (audio/avldrums-lv2) : 0.3.5 -> 0.4.0
  • baloo-widgets (sysutils/baloo-widgets) : 19.08.1 -> 19.08.2
  • bashdb (devel/bashdb) : 4.4.1.0.1 -> 5.0.1.1.0
  • bazel (devel/bazel) : 0.29.0 -> 1.0.0
  • bind-tools (dns/bind-tools) : 9.14.6 -> 9.14.7
  • bind9-devel (dns/bind9-devel) : 9.15.4.a0.2019.10.06 -> 9.15.4.a0.2019.10.13
  • bind911 (dns/bind911) : 9.11.11 -> 9.11.12
  • bind914 (dns/bind914) : 9.14.6 -> 9.14.7
  • bingrep (devel/bingrep) : 0.6.2_5 -> 0.7.0
  • bird2 (net/bird2) : 2.0.6 -> 2.0.7
  • blinken (games/blinken) : 19.08.1 -> 19.08.2
  • bogofilter (mail/bogofilter) : 1.2.5.r1_1 -> 1.2.5
  • bogofilter-kc (mail/bogofilter-kc) : 1.2.5.r1_1 -> 1.2.5_1
  • bogofilter-lmdb (mail/bogofilter-lmdb) : 1.2.5.r1_1 -> 1.2.5_1
  • bogofilter-sqlite (mail/bogofilter-sqlite) : 1.2.5.r1_1 -> 1.2.5_1
  • bogofilter-tc (mail/bogofilter-tc) : 1.2.5.r1_1 -> 1.2.5_1
  • bomber (games/bomber) : 19.08.1 -> 19.08.2
  • botan2 (security/botan2) : 2.11.0 -> 2.12.0
  • bovo (games/bovo) : 19.08.1 -> 19.08.2
  • bro (security/bro) : 2.6.4 -> 2.6.4_1
  • busybox (sysutils/busybox) : 1.30.1_1 -> 1.31.0_1
  • calendarsupport (net/calendarsupport) : 19.08.1_1 -> 19.08.2_1
  • calibre (deskutils/calibre) : 4.0.0 -> 4.1.0
  • calligra (editors/calligra) : 3.1.0_24 -> 3.1.0_25
  • calligraplan (editors/calligraplan) : 3.1.0_4 -> 3.1.0_5
  • cantor (math/cantor) : 19.08.1 -> 19.08.2
  • cargo-audit (security/cargo-audit) : 0.9.3 -> 0.10.0
  • caronade (ports-mgmt/caronade) : 0.2.0 -> 0.2.0_1
  • casadi (math/casadi) : 3.5.0 -> 3.5.1
  • catch (devel/catch) : 2.9.2 -> 2.10.0
  • cervisia (devel/cervisia) : 19.08.1 -> 19.08.2
  • cfengine-devel (sysutils/cfengine-devel) : 3.2019.09.22_1 -> 3.2019.10.10
  • cfengine-masterfiles-devel (sysutils/cfengine-masterfiles-devel) : 3.2019.09.22 -> 3.2019.10.10
  • check_ssl_cert (net-mgmt/check_ssl_cert) : 1.96.0 -> 1.100.0
  • cimg (graphics/cimg) : 2.7.3 -> 2.7.4
  • clash (net/clash) : 0.15.0 -> 0.16.0
  • cliqz (www/cliqz) : 1.29.0_1 -> 1.29.3
  • cmrtlib (multimedia/cmrtlib) : 19.3.p4 -> 19.3.0
  • consul-template (textproc/consul-template) : 0.20.0 -> 0.22.0
  • cups-filters (print/cups-filters) : 1.25.7 -> 1.25.11
  • cyberchef (security/cyberchef) : 9.7.7 -> 9.7.17
  • daggy (sysutils/daggy) : 1.1.3_2 -> 1.1.3_3
  • dav1d (multimedia/dav1d) : 0.4.0_1 -> 0.5.0
  • digikam (graphics/digikam) : 6.3.0 -> 6.3.0_2
  • dnscrypt-proxy2 (dns/dnscrypt-proxy2) : 2.0.27 -> 2.0.28
  • dnsmasq (dns/dnsmasq) : 2.80_3 -> 2.80_4
  • doh-proxy (dns/doh-proxy) : 0.1.19_1 -> 0.1.21
  • dolphin (x11-fm/dolphin) : 19.08.1 -> 19.08.2
  • dolphin-emu (emulators/dolphin-emu) : 5.0.9209_4 -> 5.0.10960
  • dolphin-plugins (devel/dolphin-plugins) : 19.08.1 -> 19.08.2
  • dosbox (emulators/dosbox) : 0.74_13 -> 0.74.3
  • dragon-player (multimedia/dragon) : 19.08.1 -> 19.08.2
  • drumkv1-lv2 (audio/drumkv1-lv2) : 0.9.9_1 -> 0.9.10
  • drumstick (audio/drumstick) : 1.1.2_6 -> 1.1.3
  • dvdauthor (multimedia/dvdauthor) : 0.7.2 -> 0.7.2_1
  • dvdbackup (sysutils/dvdbackup) : 0.4.2_3 -> 0.4.2_4
  • elixir (lang/elixir) : 1.9.1 -> 1.9.2
  • elixir-hex (devel/elixir-hex) : 0.18.1 -> 0.20.1
  • emacs-devel (editors/emacs-devel) : 27.0.50.20191007 -> 27.0.50.20191016
  • emptyepsilon (games/emptyepsilon) : 2019.05.21_1 -> 2019.09.10
  • emscripten (devel/emscripten) : 1.38.47 -> 1.38.48
  • encryptpad (editors/encryptpad) : 0.4.0.4_7 -> 0.4.0.4_8
  • envconsul (sysutils/envconsul) : 0.7.3 -> 0.9.0
  • erlang-runtime22 (lang/erlang-runtime22) : 22.1.2 -> 22.1.3
  • eventviews (net/eventviews) : 19.08.1_1 -> 19.08.2_1
  • fdk-aac (audio/fdk-aac) : 2.0.0 -> 2.0.1
  • ffmpeg (multimedia/ffmpeg) : 4.2.1_5 -> 4.2.1_6
  • filelight (sysutils/filelight) : 19.08.1 -> 19.08.2
  • firefox (www/firefox) : 69.0.2_1 -> 70.0_1
  • firefox-esr (www/firefox-esr) : 68.1.0_5 -> 68.2.0
  • flashplayer (www/flashplayer) : 32.0_9 -> 32.0_10
  • fluent-bit (sysutils/fluent-bit) : 1.3.1 -> 1.3.2
  • freebsd-release-manifests (misc/freebsd-release-manifests) : 20191004 -> 20191018
  • frr7 (net/frr7) : 7.1 -> 7.2
  • gbi (sysutils/gbi) : 6.2 -> 6.5
  • gcc10-devel (lang/gcc10-devel) : 10.0.0.s20190929 -> 10.0.0.s20191013
  • gcc7-devel (lang/gcc7-devel) : 7.4.1.s20191003 -> 7.4.1.s20191010
  • gcc8-devel (lang/gcc8-devel) : 8.3.1.s20191004 -> 8.3.1.s20191011
  • gcc9-devel (lang/gcc9-devel) : 9.2.1.s20191005 -> 9.2.1.s20191012
  • ghostbsd-mate-settings (x11/ghostbsd-mate-settings) : 3.5 -> 3.7
  • ghostbsd-wallpapers (x11-themes/ghostbsd-wallpapers) : 19.02 -> 19.09
  • ghostbsd-xfce-settings (x11/ghostbsd-xfce-settings) : 2.8 -> 2.9
  • git-lfs (devel/git-lfs) : 2.8.0 -> 2.9.0
  • git-prompt.zsh (shells/git-prompt.zsh) : 2.1.0_2 -> 2.2.1
  • gitea (www/gitea) : 1.9.3_1 -> 1.9.4
  • gmic (graphics/gmic) : 2.7.2 -> 2.7.4
  • gmmlib (multimedia/gmmlib) : 19.3.2 -> 19.3.3
  • gmsynth-lv2 (audio/gmsynth-lv2) : 0.3.3 -> 0.4.0
  • gnatcross-sysroot-aarch64 (lang/gnatcross-sysroot-aarch64) : 1 -> 1_1
  • gnu-efi (devel/gnu-efi) : 3.0.9_3 -> 3.0.10
  • go (lang/go) : 1.13.1 -> 1.13.3
  • golly (games/golly) : 3.2_5 -> 3.3
  • google-cloud-sdk (net/google-cloud-sdk) : 260.0.0 -> 266.0.0
  • gpu-firmware-kmod (graphics/gpu-firmware-kmod) : g20190825 -> g20191015
  • grafana6 (www/grafana6) : 6.4.0 -> 6.4.2
  • granatier (games/granatier) : 19.08.1 -> 19.08.2
  • grantlee-editor (deskutils/grantlee-editor) : 19.08.1 -> 19.08.2_1
  • grantleetheme (deskutils/grantleetheme) : 19.08.1 -> 19.08.2
  • gsequencer (audio/gsequencer) : 2.3.8 -> 2.3.13
  • gstreamer-plugins-dvd (multimedia/gstreamer-plugins-dvd) : 0.10.19_4 -> 0.10.19_5
  • gstreamer1-plugins-dvdread (multimedia/gstreamer1-plugins-dvdread) : 1.14.4 -> 1.14.4_1
  • gstreamer1-plugins-resindvd (multimedia/gstreamer1-plugins-resindvd) : 1.14.4 -> 1.14.4_1
  • gstreamer1-plugins-svt-vp9 (multimedia/gstreamer1-plugins-svt-vp9) : s20190927 -> 0.1.0
  • gwenview (graphics/gwenview) : 19.08.1_1 -> 19.08.2
  • hub (devel/hub) : 2.12.7 -> 2.12.8
  • hyperfine (benchmarks/hyperfine) : 1.7.0_1 -> 1.8.0
  • hyperrogue (games/hyperrogue) : 10.5e_1 -> 11.2d
  • i386-gcc (devel/i386-gcc) : 6.4.0_6 -> 6.4.0_7
  • incidenceeditor (net/incidenceeditor) : 19.08.1_1 -> 19.08.2_1
  • inkscape (graphics/inkscape) : 0.92.4_8 -> 0.92.4_9
  • inlets (net/inlets) : 2.5.0 -> 2.6.1
  • instead (games/instead) : 3.3.0_1 -> 3.3.1
  • ip2location (net/ip2location) : 7.0.2 -> 8.0.7
  • ipsec-tools (security/ipsec-tools) : 0.8.2_10 -> 0.8.2_11
  • ircd-hybrid (irc/ircd-hybrid) : 8.2.22 -> 8.2.26
  • isc-dhcp44-client (net/isc-dhcp44-client) : 4.4.1 -> 4.4.1_1
  • ja-kiten (japanese/kiten) : 19.08.1 -> 19.08.2
  • janet (lang/janet) : 1.3.1 -> 1.4.0
  • jenkins (devel/jenkins) : 2.199 -> 2.200
  • jetbrains-clion (devel/jetbrains-clion) : 2019.2.2 -> 2019.2.4
  • jetbrains-goland (devel/jetbrains-goland) : 2019.2.2 -> 2019.2.3
  • juk (audio/juk) : 19.08.1 -> 19.08.2
  • k3b (sysutils/k3b) : 19.08.1 -> 19.08.2_1
  • kaccounts-integration (net-im/kaccounts-integration) : 19.08.1 -> 19.08.2
  • kaccounts-providers (net-im/kaccounts-providers) : 19.08.1 -> 19.08.2
  • kaddressbook (deskutils/kaddressbook) : 19.08.1 -> 19.08.2_1
  • kaidan (net-im/kaidan) : 0.4.1_1 -> 0.4.1_2
  • kalarm (deskutils/kalarm) : 19.08.1 -> 19.08.2_1
  • kalarmcal (net/kalarmcal) : 19.08.1 -> 19.08.2_1
  • kalgebra (math/kalgebra) : 19.08.1 -> 19.08.2
  • kalzium (science/kalzium) : 19.08.1 -> 19.08.2
  • kamera (graphics/kamera) : 19.08.1 -> 19.08.2
  • kamoso (multimedia/kamoso) : 19.08.1 -> 19.08.2
  • kanagram (games/kanagram) : 19.08.1 -> 19.08.2
  • kanboard (www/kanboard) : 1.2.8 -> 1.2.11
  • kapman (games/kapman) : 19.08.1 -> 19.08.2
  • kapptemplate (devel/kapptemplate) : 19.08.1 -> 19.08.2
  • kate (editors/kate) : 19.08.1 -> 19.08.2
  • katomic (games/katomic) : 19.08.1 -> 19.08.2
  • kbackup (sysutils/kbackup) : 19.08.1 -> 19.08.2
  • kblackbox (games/kblackbox) : 19.08.1 -> 19.08.2
  • kblocks (games/kblocks) : 19.08.1 -> 19.08.2
  • kblog (net/kblog) : 19.08.1 -> 19.08.2_2
  • kbounce (games/kbounce) : 19.08.1 -> 19.08.2
  • kbreakout (games/kbreakout) : 19.08.1 -> 19.08.2
  • kbruch (math/kbruch) : 19.08.1 -> 19.08.2
  • kcachegrind (devel/kcachegrind) : 19.08.1 -> 19.08.2
  • kcalc (math/kcalc) : 19.08.1 -> 19.08.2
  • kcalutils (net/kcalutils) : 19.08.1 -> 19.08.2_1
  • kcharselect (deskutils/kcharselect) : 19.08.1 -> 19.08.2
  • kcolorchooser (graphics/kcolorchooser) : 19.08.1 -> 19.08.2
  • kcron (sysutils/kcron) : 19.08.1 -> 19.08.2
  • kdav (net/kdav) : 19.08.1 -> 19.08.2
  • kde-baseapps (x11/kde-baseapps) : 19.08.1 -> 19.08.2
  • kde-dev-scripts (devel/kde-dev-scripts) : 19.08.1 -> 19.08.2
  • kde-dev-utils (devel/kde-dev-utils) : 19.08.1 -> 19.08.2
  • kde-telepathy (net-im/kde-telepathy) : 19.08.1 -> 19.08.2
  • kde5 (x11/kde5) : 5.16.5.19.08.1 -> 5.17.0.19.08.2
  • kdeaccessibility (accessibility/kdeaccessibility) : 19.08.1 -> 19.08.2
  • kdeadmin (sysutils/kdeadmin) : 19.08.1 -> 19.08.2
  • kdebugsettings (sysutils/kdebugsettings) : 19.08.1 -> 19.08.2
  • kdeedu (misc/kdeedu) : 19.08.1 -> 19.08.2
  • kdeedu-data (misc/kdeedu-data) : 19.08.1 -> 19.08.2
  • kdegames (games/kdegames) : 19.08.1 -> 19.08.2
  • kdegraphics (graphics/kdegraphics) : 19.08.1 -> 19.08.2
  • kdegraphics-mobipocket (graphics/kdegraphics-mobipocket) : 19.08.1 -> 19.08.2
  • kdegraphics-svgpart (graphics/kdegraphics-svgpart) : 19.08.1 -> 19.08.2
  • kdegraphics-thumbnailers (graphics/kdegraphics-thumbnailers) : 19.08.1 -> 19.08.2
  • kdemultimedia (multimedia/kdemultimedia) : 19.08.1 -> 19.08.2
  • kdemultimedia-ffmpegthumbs (multimedia/kdemultimedia-ffmpegthumbs) : 19.08.1 -> 19.08.2
  • kdenetwork (net/kdenetwork) : 19.08.1 -> 19.08.2
  • kdenetwork-filesharing (net/kdenetwork-filesharing) : 19.08.1 -> 19.08.2
  • kdepim (deskutils/kdepim) : 19.08.1 -> 19.08.2
  • kdepim-addons (deskutils/kdepim-addons) : 19.08.1 -> 19.08.2_1
  • kdepim-apps-libs (deskutils/kdepim-apps-libs) : 19.08.1 -> 19.08.2_1
  • kdepim-runtime (deskutils/kdepim-runtime) : 19.08.1_1 -> 19.08.2_1
  • kdesdk (devel/kdesdk) : 19.08.1 -> 19.08.2
  • kdesdk-thumbnailers (devel/kdesdk-thumbnailers) : 19.08.1 -> 19.08.2
  • kdeutils (misc/kdeutils) : 19.08.1 -> 19.08.2
  • kdf (sysutils/kdf) : 19.08.1 -> 19.08.2
  • kdialog (sysutils/kdialog) : 19.08.1 -> 19.08.2
  • kdiamond (games/kdiamond) : 19.08.1 -> 19.08.2
  • keditbookmarks (deskutils/keditbookmarks) : 19.08.1 -> 19.08.2
  • kerl (devel/kerl) : 1.8.5_1 -> 1.8.6
  • kf5-attica (x11-toolkits/kf5-attica) : 5.62.0 -> 5.63.0
  • kf5-baloo (sysutils/kf5-baloo) : 5.62.0 -> 5.63.0
  • kf5-breeze-icons (x11-themes/kf5-breeze-icons) : 5.62.0 -> 5.63.0
  • kf5-extra-cmake-modules (devel/kf5-extra-cmake-modules) : 5.62.0 -> 5.63.0
  • kf5-frameworkintegration (x11/kf5-frameworkintegration) : 5.62.0 -> 5.63.0
  • kf5-frameworks (x11/kf5-frameworks) : 5.62.0 -> 5.63.0
  • kf5-kactivities (x11/kf5-kactivities) : 5.62.0 -> 5.63.0
  • kf5-kactivities-stats (x11/kf5-kactivities-stats) : 5.62.0 -> 5.63.0
  • kf5-kapidox (devel/kf5-kapidox) : 5.62.0 -> 5.63.0
  • kf5-karchive (archivers/kf5-karchive) : 5.62.0 -> 5.63.0
  • kf5-kauth (devel/kf5-kauth) : 5.62.0 -> 5.63.0
  • kf5-kbookmarks (devel/kf5-kbookmarks) : 5.62.0 -> 5.63.0
  • kf5-kcmutils (devel/kf5-kcmutils) : 5.62.0 -> 5.63.0
  • kf5-kcodecs (textproc/kf5-kcodecs) : 5.62.0 -> 5.63.0
  • kf5-kcompletion (x11-toolkits/kf5-kcompletion) : 5.62.0 -> 5.63.0
  • kf5-kconfig (devel/kf5-kconfig) : 5.62.0 -> 5.63.0
  • kf5-kconfigwidgets (x11-toolkits/kf5-kconfigwidgets) : 5.62.0 -> 5.63.0
  • kf5-kcoreaddons (devel/kf5-kcoreaddons) : 5.62.0 -> 5.63.0
  • kf5-kcrash (devel/kf5-kcrash) : 5.62.0 -> 5.63.0
  • kf5-kdbusaddons (devel/kf5-kdbusaddons) : 5.62.0 -> 5.63.0
  • kf5-kdeclarative (devel/kf5-kdeclarative) : 5.62.0 -> 5.63.0
  • kf5-kded (x11/kf5-kded) : 5.62.0 -> 5.63.0
  • kf5-kdelibs4support (x11/kf5-kdelibs4support) : 5.62.0 -> 5.63.0
  • kf5-kdesignerplugin (x11-toolkits/kf5-kdesignerplugin) : 5.62.0 -> 5.63.0
  • kf5-kdesu (security/kf5-kdesu) : 5.62.0 -> 5.63.0
  • kf5-kdewebkit (www/kf5-kdewebkit) : 5.62.0 -> 5.63.0
  • kf5-kdnssd (dns/kf5-kdnssd) : 5.62.0 -> 5.63.0
  • kf5-kdoctools (devel/kf5-kdoctools) : 5.62.0 -> 5.63.0
  • kf5-kemoticons (x11-themes/kf5-kemoticons) : 5.62.0 -> 5.63.0
  • kf5-kfilemetadata (devel/kf5-kfilemetadata) : 5.62.0_1 -> 5.63.0_1
  • kf5-kglobalaccel (x11/kf5-kglobalaccel) : 5.62.0 -> 5.63.0
  • kf5-kguiaddons (x11-toolkits/kf5-kguiaddons) : 5.62.0 -> 5.63.0
  • kf5-kholidays (net/kf5-kholidays) : 5.62.0 -> 5.63.0
  • kf5-khtml (www/kf5-khtml) : 5.62.0 -> 5.63.0
  • kf5-ki18n (devel/kf5-ki18n) : 5.62.0 -> 5.63.0
  • kf5-kiconthemes (x11-themes/kf5-kiconthemes) : 5.62.0 -> 5.63.0
  • kf5-kidletime (devel/kf5-kidletime) : 5.62.0 -> 5.63.0
  • kf5-kimageformats (graphics/kf5-kimageformats) : 5.62.0 -> 5.63.0
  • kf5-kinit (x11/kf5-kinit) : 5.62.0 -> 5.63.0
  • kf5-kio (devel/kf5-kio) : 5.62.1 -> 5.63.0
  • kf5-kirigami2 (x11-toolkits/kf5-kirigami2) : 5.62.0 -> 5.63.0
  • kf5-kitemmodels (devel/kf5-kitemmodels) : 5.62.0 -> 5.63.0
  • kf5-kitemviews (x11-toolkits/kf5-kitemviews) : 5.62.0 -> 5.63.0
  • kf5-kjobwidgets (x11-toolkits/kf5-kjobwidgets) : 5.62.0 -> 5.63.0
  • kf5-kjs (www/kf5-kjs) : 5.62.0 -> 5.63.0
  • kf5-kjsembed (www/kf5-kjsembed) : 5.62.0 -> 5.63.0
  • kf5-kmediaplayer (multimedia/kf5-kmediaplayer) : 5.62.0 -> 5.63.0
  • kf5-knewstuff (devel/kf5-knewstuff) : 5.62.0 -> 5.63.0
  • kf5-knotifications (devel/kf5-knotifications) : 5.62.0 -> 5.63.0
  • kf5-knotifyconfig (devel/kf5-knotifyconfig) : 5.62.0 -> 5.63.0
  • kf5-kpackage (devel/kf5-kpackage) : 5.62.0 -> 5.63.0
  • kf5-kparts (devel/kf5-kparts) : 5.62.0 -> 5.63.0
  • kf5-kpeople (devel/kf5-kpeople) : 5.62.0 -> 5.63.0_1
  • kf5-kplotting (graphics/kf5-kplotting) : 5.62.0 -> 5.63.0
  • kf5-kpty (devel/kf5-kpty) : 5.62.0 -> 5.63.0
  • kf5-kross (lang/kf5-kross) : 5.62.0 -> 5.63.0
  • kf5-krunner (x11/kf5-krunner) : 5.62.0 -> 5.63.0
  • kf5-kservice (devel/kf5-kservice) : 5.62.0 -> 5.63.0
  • kf5-ktexteditor (devel/kf5-ktexteditor) : 5.62.0 -> 5.63.0
  • kf5-ktextwidgets (x11-toolkits/kf5-ktextwidgets) : 5.62.0 -> 5.63.0
  • kf5-kunitconversion (devel/kf5-kunitconversion) : 5.62.0 -> 5.63.0
  • kf5-kwallet (sysutils/kf5-kwallet) : 5.62.0 -> 5.63.0
  • kf5-kwayland (x11/kf5-kwayland) : 5.62.0 -> 5.63.0
  • kf5-kwidgetsaddons (x11-toolkits/kf5-kwidgetsaddons) : 5.62.0 -> 5.63.0
  • kf5-kwindowsystem (x11/kf5-kwindowsystem) : 5.62.0 -> 5.63.0
  • kf5-kxmlgui (x11-toolkits/kf5-kxmlgui) : 5.62.0 -> 5.63.0
  • kf5-kxmlrpcclient (net/kf5-kxmlrpcclient) : 5.62.0 -> 5.63.0
  • kf5-oxygen-icons5 (x11-themes/kf5-oxygen-icons5) : 5.62.0 -> 5.63.0
  • kf5-plasma-framework (x11/kf5-plasma-framework) : 5.62.0 -> 5.63.0
  • kf5-prison (graphics/kf5-prison) : 5.62.0 -> 5.63.0
  • kf5-purpose (misc/kf5-purpose) : 5.62.0 -> 5.63.0
  • kf5-qqc2-desktop-style (x11-themes/kf5-qqc2-desktop-style) : 5.62.0 -> 5.63.0
  • kf5-solid (devel/kf5-solid) : 5.62.0 -> 5.63.0
  • kf5-sonnet (textproc/kf5-sonnet) : 5.62.0 -> 5.63.0
  • kf5-syndication (net/kf5-syndication) : 5.62.0 -> 5.63.0
  • kf5-syntax-highlighting (textproc/kf5-syntax-highlighting) : 5.62.0 -> 5.63.0
  • kf5-threadweaver (devel/kf5-threadweaver) : 5.62.0 -> 5.63.0
  • kfind (deskutils/kfind) : 19.08.1 -> 19.08.2
  • kfloppy (sysutils/kfloppy) : 19.08.1 -> 19.08.2
  • kfourinline (games/kfourinline) : 19.08.1 -> 19.08.2
  • kgeography (misc/kgeography) : 19.08.1 -> 19.08.2
  • kget (net/kget) : 19.08.1 -> 19.08.2
  • kgoldrunner (games/kgoldrunner) : 19.08.1 -> 19.08.2
  • kgpg (security/kgpg) : 19.08.1 -> 19.08.2_1
  • khangman (games/khangman) : 19.08.1 -> 19.08.2
  • khelpcenter (sysutils/khelpcenter) : 19.08.1 -> 19.08.2
  • kidentitymanagement (net/kidentitymanagement) : 19.08.1 -> 19.08.2
  • kig (math/kig) : 19.08.1_1 -> 19.08.2
  • kigo (games/kigo) : 19.08.1 -> 19.08.2
  • killbots (games/killbots) : 19.08.1 -> 19.08.2
  • kimagemapeditor (graphics/kimagemapeditor) : 19.08.1 -> 19.08.2
  • kimap (net/kimap) : 19.08.1_1 -> 19.08.2
  • kio-extras (devel/kio-extras) : 19.08.1 -> 19.08.2
  • kipi-plugins (graphics/kipi-plugins) : 19.08.1 -> 19.08.2
  • kiriki (games/kiriki) : 19.08.1 -> 19.08.2
  • kitinerary (net/kitinerary) : 19.08.1_2 -> 19.08.2_1
  • kjumpingcube (games/kjumpingcube) : 19.08.1 -> 19.08.2
  • kldap (net/kldap) : 19.08.1 -> 19.08.2
  • kleopatra (security/kleopatra) : 19.08.1_1 -> 19.08.2
  • klettres (misc/klettres) : 19.08.1 -> 19.08.2
  • klickety (games/klickety) : 19.08.1 -> 19.08.2
  • klines (games/klines) : 19.08.1 -> 19.08.2
  • kmag (accessibility/kmag) : 19.08.1 -> 19.08.2
  • kmahjongg (games/kmahjongg) : 19.08.1 -> 19.08.2
  • kmail (deskutils/kmail) : 19.08.1 -> 19.08.2_1
  • kmail-account-wizard (deskutils/kmail-account-wizard) : 19.08.1 -> 19.08.2
  • kmailtransport (net/kmailtransport) : 19.08.1 -> 19.08.2
  • kmbox (net/kmbox) : 19.08.1 -> 19.08.2
  • kmime (net/kmime) : 19.08.1_1 -> 19.08.2
  • kmines (games/kmines) : 19.08.1 -> 19.08.2
  • kmix (audio/kmix) : 19.08.1 -> 19.08.2
  • kmousetool (accessibility/kmousetool) : 19.08.1 -> 19.08.2
  • kmouth (accessibility/kmouth) : 19.08.1 -> 19.08.2
  • kmplot (math/kmplot) : 19.08.1 -> 19.08.2
  • kmymoney (finance/kmymoney) : 5.0.3_1 -> 5.0.3_2
  • knavalbattle (games/knavalbattle) : 19.08.1 -> 19.08.2
  • knetwalk (games/knetwalk) : 19.08.1 -> 19.08.2
  • knights (games/knights) : 19.08.1 -> 19.08.2
  • knotes (deskutils/knotes) : 19.08.1 -> 19.08.2_1
  • kodi-addon-inputstream.adaptive-devel (multimedia/kodi-addon-inputstream.adaptive-devel) : 2.5.1 -> 2.5.1_1
  • kodi-addon-vfs.libarchive-devel (multimedia/kodi-addon-vfs.libarchive-devel) : 1.0.5 -> 1.0.5_1
  • kodi-devel (multimedia/kodi-devel) : 19.0.a20190826_1 -> 19.0.a20191014_1
  • kolf (games/kolf) : 19.08.1 -> 19.08.2
  • kollision (games/kollision) : 19.08.1 -> 19.08.2
  • kolourpaint (graphics/kolourpaint) : 19.08.1 -> 19.08.2
  • kompare (textproc/kompare) : 19.08.1 -> 19.08.2
  • konqueror (x11-fm/konqueror) : 19.08.1_1 -> 19.08.2
  • konquest (games/konquest) : 19.08.1 -> 19.08.2
  • konsole (x11/konsole) : 19.08.1 -> 19.08.2
  • kontact (deskutils/kontact) : 19.08.1 -> 19.08.2
  • kontactinterface (net/kontactinterface) : 19.08.1 -> 19.08.2
  • kopete (net-im/kopete) : 19.08.1 -> 19.08.2_1
  • korganizer (deskutils/korganizer) : 19.08.1 -> 19.08.2_1
  • kpat (games/kpat) : 19.08.1 -> 19.08.2
  • kpimtextedit (net/kpimtextedit) : 19.08.1 -> 19.08.2
  • kpkpass (security/kpkpass) : 19.08.1 -> 19.08.2
  • krb5-devel (security/krb5-devel) : 1.18.2019.09.20 -> 1.18.2019.10.10
  • krdc (net/krdc) : 19.08.1 -> 19.08.2
  • kreversi (games/kreversi) : 19.08.1 -> 19.08.2
  • krfb (net/krfb) : 19.08.1 -> 19.08.2
  • kross-interpreters (lang/kross-interpreters) : 19.08.1 -> 19.08.2
  • kruler (deskutils/kruler) : 19.08.1 -> 19.08.2
  • ksh93 (shells/ksh93) : 2020.0.0.b1 -> 2020.0.0
  • ksh93-devel (shells/ksh93-devel) : 2019.09.20 -> 2019.10.10
  • kshisen (games/kshisen) : 19.08.1 -> 19.08.2
  • ksirk (games/ksirk) : 19.08.1 -> 19.08.2
  • ksmtp (net/ksmtp) : 19.08.1 -> 19.08.2
  • ksnakeduel (games/ksnakeduel) : 19.08.1 -> 19.08.2
  • kspaceduel (games/kspaceduel) : 19.08.1 -> 19.08.2
  • ksquares (games/ksquares) : 19.08.1 -> 19.08.2
  • kstars (astro/kstars) : 3.3.5_1 -> 3.3.6
  • ksudoku (games/ksudoku) : 19.08.1 -> 19.08.2
  • ksystemlog (sysutils/ksystemlog) : 19.08.1 -> 19.08.2
  • kteatime (x11-clocks/kteatime) : 19.08.1 -> 19.08.2
  • ktimer (x11-clocks/ktimer) : 19.08.1 -> 19.08.2
  • ktnef (net/ktnef) : 19.08.1 -> 19.08.2_1
  • ktouch (misc/ktouch) : 19.08.1 -> 19.08.2
  • ktp-accounts-kcm (net-im/ktp-accounts-kcm) : 19.08.1 -> 19.08.2
  • ktp-approver (net-im/ktp-approver) : 19.08.1 -> 19.08.2
  • ktp-auth-handler (net-im/ktp-auth-handler) : 19.08.1 -> 19.08.2
  • ktp-call-ui (net-im/ktp-call-ui) : 19.08.1_1 -> 19.08.2
  • ktp-common-internals (net-im/ktp-common-internals) : 19.08.1 -> 19.08.2
  • ktp-contact-list (net-im/ktp-contact-list) : 19.08.1 -> 19.08.2
  • ktp-contact-runner (net-im/ktp-contact-runner) : 19.08.1 -> 19.08.2
  • ktp-desktop-applets (net-im/ktp-desktop-applets) : 19.08.1 -> 19.08.2
  • ktp-filetransfer-handler (net-im/ktp-filetransfer-handler) : 19.08.1 -> 19.08.2
  • ktp-kded-module (net-im/ktp-kded-module) : 19.08.1 -> 19.08.2
  • ktp-send-file (net-im/ktp-send-file) : 19.08.1 -> 19.08.2
  • ktp-text-ui (net-im/ktp-text-ui) : 19.08.1 -> 19.08.2
  • ktuberling (games/ktuberling) : 19.08.1 -> 19.08.2
  • kturtle (lang/kturtle) : 19.08.1 -> 19.08.2
  • kubrick (games/kubrick) : 19.08.1 -> 19.08.2
  • kwalletmanager (security/kwalletmanager) : 19.08.1 -> 19.08.2
  • kwave (audio/kwave) : 19.08.1 -> 19.08.2
  • kwordquiz (misc/kwordquiz) : 19.08.1 -> 19.08.2
  • lego (security/lego) : 3.0.2 -> 3.1.0
  • libcelero (benchmarks/libcelero) : 2.5.0_1 -> 2.6.0
  • libdvbpsi (multimedia/libdvbpsi) : 1.3.2 -> 1.3.3
  • libdvdnav (multimedia/libdvdnav) : 6.0.0 -> 6.0.1
  • libdvdread (multimedia/libdvdread) : 6.0.1 -> 6.0.2
  • libfabric (net/libfabric) : 1.8.0 -> 1.8.1
  • libgravatar (net/libgravatar) : 19.08.1 -> 19.08.2
  • libkcddb (audio/libkcddb) : 19.08.1 -> 19.08.2
  • libkcompactdisc (audio/libkcompactdisc) : 19.08.1 -> 19.08.2
  • libkdcraw (graphics/libkdcraw) : 19.08.1 -> 19.08.2
  • libkdegames (games/libkdegames) : 19.08.1 -> 19.08.2
  • libkdepim (deskutils/libkdepim) : 19.08.1_1 -> 19.08.2_1
  • libkeduvocdocument (misc/libkeduvocdocument) : 19.08.1 -> 19.08.2
  • libkexiv2 (graphics/libkexiv2) : 19.08.1 -> 19.08.2
  • libkgapi (net/libkgapi) : 19.08.1 -> 19.08.2_1
  • libkgeomap (astro/libkgeomap) : 19.08.1_1 -> 19.08.2
  • libkipi (graphics/libkipi) : 19.08.1 -> 19.08.2
  • libkleo (security/libkleo) : 19.08.1 -> 19.08.2
  • libkmahjongg (games/libkmahjongg) : 19.08.1 -> 19.08.2
  • libkomparediff2 (textproc/libkomparediff2) : 19.08.1 -> 19.08.2
  • libksane (graphics/libksane) : 19.08.1 -> 19.08.2
  • libksieve (net/libksieve) : 19.08.1_1 -> 19.08.2
  • liblscp (audio/liblscp) : 0.5.7 -> 0.6.0
  • librdkafka (net/librdkafka) : 1.2.0 -> 1.2.1
  • librsvg2-rust (graphics/librsvg2-rust) : 2.46.1 -> 2.46.2
  • libtomcrypt (security/libtomcrypt) : 1.18.2 -> 1.18.2_1
  • libuv (devel/libuv) : 1.32.0 -> 1.33.0
  • libxine (multimedia/libxine) : 1.2.9_9 -> 1.2.9_10
  • libyang (net/libyang) : 0.16_6 -> 1.0
  • linux-flashplayer (www/linux-flashplayer) : 32.0.0.255 -> 32.0.0.270
  • liveMedia (net/liveMedia) : 2019.08.11 -> 2019.10.11
  • llvm-cheri (devel/llvm-cheri) : 9.0.d20190312_1 -> 10.0.d20191009_1
  • llvm90 (devel/llvm90) : 9.0.0 -> 9.0.0_1
  • lokalize (devel/lokalize) : 19.08.1 -> 19.08.2
  • lsdvd (multimedia/lsdvd) : 0.17_2 -> 0.17_3
  • lskat (games/lskat) : 19.08.1 -> 19.08.2
  • lua52-lyaml (textproc/lua-lyaml) : 6.2.3 -> 6.2.4
  • lxdvdrip (multimedia/lxdvdrip) : 1.62_17 -> 1.62_18
  • maeparser (science/maeparser) : 1.2.1 -> 1.2.2
  • mailcommon (net/mailcommon) : 19.08.1_1 -> 19.08.2_1
  • mailimporter (net/mailimporter) : 19.08.1_1 -> 19.08.2
  • manifest (os/manifest) : 1571313289 -> 1571834638
  • marble (astro/marble) : 19.08.1 -> 19.08.2
  • math77 (math/math77) : 6.0_8 -> 6.0_9
  • matterbridge (net-im/matterbridge) : 1.14.4 -> 1.16.0
  • mattermost-server (www/mattermost-server) : 5.13.2 -> 5.15.0
  • mattermost-webapp (www/mattermost-webapp) : 5.13.2 -> 5.15.0
  • mbox-importer (deskutils/mbox-importer) : 19.08.1 -> 19.08.2_1
  • mbuffer (misc/mbuffer) : 20190725 -> 20191016
  • meson (devel/meson) : 0.51.2 -> 0.52.0
  • messagelib (net/messagelib) : 19.08.1_1 -> 19.08.2_1
  • minio (www/minio) : 2019.10.02.21.19.38 -> 2019.10.12.01.39.57
  • mips-gcc (devel/mips-gcc) : 6.4.0_6 -> 6.4.0_7
  • mips64-gcc (devel/mips64-gcc) : 6.4.0_6 -> 6.4.0_7
  • mkgmap (astro/mkgmap) : r4294 -> r4295
  • mod_php74 (www/mod_php74) : 7.4.0.r3 -> 7.4.0.r4
  • mongodb34 (databases/mongodb34) : 3.4.21_2 -> 3.4.23
  • mongodb36 (databases/mongodb36) : 3.6.13_2 -> 3.6.14
  • mongodb40 (databases/mongodb40) : 4.0.8_2 -> 4.0.12
  • mpv (multimedia/mpv) : 0.29.1_11 -> 0.29.1_12
  • mysql-connector-java (databases/mysql-connector-java) : 8.0.17 -> 8.0.18
  • nagvis (net-mgmt/nagvis) : 1.9.14 -> 1.9.15
  • nanoflann (math/nanoflann) : 1.3.0 -> 1.3.1
  • ne (editors/ne) : 3.1.2_2 -> 3.2.1
  • netatalk3 (net/netatalk3) : 3.1.12_1 -> 3.1.12_2
  • netbox (net-mgmt/netbox) : 2.6.5 -> 2.6.6
  • networkmgr (net-mgmt/networkmgr) : 3.3 -> 3.5
  • nexus2-oss (devel/nexus2-oss) : 2.14.12 -> 2.14.14
  • nginx-prometheus-exporter (www/nginx-prometheus-exporter) : 0.4.1 -> 0.4.2
  • nmsg (net/nmsg) : 0.13.2_2 -> 0.14.0
  • nspr (devel/nspr) : 4.22 -> 4.23
  • nvidia-xconfig (x11/nvidia-xconfig) : 435.21 -> 440.26
  • obs-studio (multimedia/obs-studio) : 24.0.1 -> 24.0.3
  • octave-forge-io (math/octave-forge-io) : 2.4.12_4 -> 2.4.13
  • octave-forge-stk (math/octave-forge-stk) : 2.6.0 -> 2.6.1
  • ogmrip (multimedia/ogmrip) : 1.0.1_8 -> 1.0.1_9
  • ogmtools (multimedia/ogmtools) : 1.5_13 -> 1.5_14
  • okular (graphics/okular) : 19.08.1_2 -> 19.08.2
  • onionshare (www/onionshare) : 2.1 -> 2.2
  • openbor (games/openbor) : 7069 -> 7080
  • openjdk8 (java/openjdk8) : 8.222.10.1_2 -> 8.232.09.1_1
  • openjdk8-jre (java/openjdk8-jre) : 8.222.10.1_2 -> 8.232.09.1_1
  • openshadinglanguage (graphics/openshadinglanguage) : 1.10.6 -> 1.10.7
  • openzfs (sysutils/openzfs) : 2019091000 -> 2019101600
  • openzfs-kmod (sysutils/openzfs-kmod) : 2019091000 -> 2019101600
  • openzfs-kmod-debug (sysutils/openzfs-kmod-debug) : 2019091000 -> 2019101600
  • otter-browser (www/otter-browser) : 1.0.01_3 -> 1.0.01.1
  • p11-kit (security/p11-kit) : 0.23.17 -> 0.23.18.1
  • packer (sysutils/packer) : 1.4.3 -> 1.4.4
  • palapeli (games/palapeli) : 19.08.1 -> 19.08.2
  • parley (misc/parley) : 19.08.1 -> 19.08.2
  • pc-sysinstall (sysutils/pc-sysinstall) : 2019070100 -> 2019091400
  • peek (multimedia/peek) : 1.3.1.103 -> 1.4.0
  • perl5-devel (lang/perl5-devel) : 5.31.4.296 -> 5.31.4.361
  • pg_citus (databases/pg_citus) : 8.3.2 -> 9.0.0
  • phonon-designerplugin-qt5 (multimedia/phonon-designerplugin) : 4.11.0 -> 4.11.1
  • phonon-qt5 (multimedia/phonon) : 4.11.0 -> 4.11.1
  • phonon-vlc (multimedia/phonon-vlc) : 0.11.0 -> 0.11.1
  • php74 (lang/php74) : 7.4.0.r3 -> 7.4.0.r4
  • php74-bcmath (math/php74-bcmath) : 7.4.0.r3 -> 7.4.0.r4
  • php74-bz2 (archivers/php74-bz2) : 7.4.0.r3 -> 7.4.0.r4
  • php74-calendar (misc/php74-calendar) : 7.4.0.r3 -> 7.4.0.r4
  • php74-ctype (textproc/php74-ctype) : 7.4.0.r3 -> 7.4.0.r4
  • php74-curl (ftp/php74-curl) : 7.4.0.r3 -> 7.4.0.r4
  • php74-dba (databases/php74-dba) : 7.4.0.r3 -> 7.4.0.r4
  • php74-dom (textproc/php74-dom) : 7.4.0.r3 -> 7.4.0.r4
  • php74-enchant (textproc/php74-enchant) : 7.4.0.r3 -> 7.4.0.r4
  • php74-exif (graphics/php74-exif) : 7.4.0.r3 -> 7.4.0.r4
  • php74-ffi (devel/php74-ffi) : 7.4.0.r3 -> 7.4.0.r4
  • php74-fileinfo (sysutils/php74-fileinfo) : 7.4.0.r3 -> 7.4.0.r4
  • php74-filter (security/php74-filter) : 7.4.0.r3 -> 7.4.0.r4
  • php74-ftp (ftp/php74-ftp) : 7.4.0.r3 -> 7.4.0.r4
  • php74-gd (graphics/php74-gd) : 7.4.0.r3 -> 7.4.0.r4
  • php74-gettext (devel/php74-gettext) : 7.4.0.r3 -> 7.4.0.r4
  • php74-gmp (math/php74-gmp) : 7.4.0.r3 -> 7.4.0.r4
  • php74-iconv (converters/php74-iconv) : 7.4.0.r3 -> 7.4.0.r4
  • php74-imap (mail/php74-imap) : 7.4.0.r3 -> 7.4.0.r4
  • php74-intl (devel/php74-intl) : 7.4.0.r3_1 -> 7.4.0.r4_1
  • php74-json (devel/php74-json) : 7.4.0.r3 -> 7.4.0.r4
  • php74-ldap (net/php74-ldap) : 7.4.0.r3 -> 7.4.0.r4
  • php74-mbstring (converters/php74-mbstring) : 7.4.0.r3 -> 7.4.0.r4
  • php74-mysqli (databases/php74-mysqli) : 7.4.0.r3 -> 7.4.0.r4
  • php74-odbc (databases/php74-odbc) : 7.4.0.r3 -> 7.4.0.r4
  • php74-opcache (www/php74-opcache) : 7.4.0.r3 -> 7.4.0.r4
  • php74-openssl (security/php74-openssl) : 7.4.0.r3 -> 7.4.0.r4
  • php74-pcntl (devel/php74-pcntl) : 7.4.0.r3 -> 7.4.0.r4
  • php74-pdo (databases/php74-pdo) : 7.4.0.r3 -> 7.4.0.r4
  • php74-pdo_dblib (databases/php74-pdo_dblib) : 7.4.0.r3 -> 7.4.0.r4
  • php74-pdo_firebird (databases/php74-pdo_firebird) : 7.4.0.r3 -> 7.4.0.r4
  • php74-pdo_mysql (databases/php74-pdo_mysql) : 7.4.0.r3 -> 7.4.0.r4
  • php74-pdo_odbc (databases/php74-pdo_odbc) : 7.4.0.r3 -> 7.4.0.r4
  • php74-pdo_pgsql (databases/php74-pdo_pgsql) : 7.4.0.r3 -> 7.4.0.r4
  • php74-pdo_sqlite (databases/php74-pdo_sqlite) : 7.4.0.r3 -> 7.4.0.r4
  • php74-pgsql (databases/php74-pgsql) : 7.4.0.r3 -> 7.4.0.r4
  • php74-phar (archivers/php74-phar) : 7.4.0.r3 -> 7.4.0.r4
  • php74-posix (sysutils/php74-posix) : 7.4.0.r3 -> 7.4.0.r4
  • php74-pspell (textproc/php74-pspell) : 7.4.0.r3 -> 7.4.0.r4
  • php74-readline (devel/php74-readline) : 7.4.0.r3 -> 7.4.0.r4
  • php74-session (www/php74-session) : 7.4.0.r3 -> 7.4.0.r4
  • php74-shmop (devel/php74-shmop) : 7.4.0.r3 -> 7.4.0.r4
  • php74-simplexml (textproc/php74-simplexml) : 7.4.0.r3 -> 7.4.0.r4
  • php74-snmp (net-mgmt/php74-snmp) : 7.4.0.r3 -> 7.4.0.r4
  • php74-soap (net/php74-soap) : 7.4.0.r3 -> 7.4.0.r4
  • php74-sockets (net/php74-sockets) : 7.4.0.r3 -> 7.4.0.r4
  • php74-sodium (security/php74-sodium) : 7.4.0.r3 -> 7.4.0.r4
  • php74-sqlite3 (databases/php74-sqlite3) : 7.4.0.r3 -> 7.4.0.r4
  • php74-sysvmsg (devel/php74-sysvmsg) : 7.4.0.r3 -> 7.4.0.r4
  • php74-sysvsem (devel/php74-sysvsem) : 7.4.0.r3 -> 7.4.0.r4
  • php74-sysvshm (devel/php74-sysvshm) : 7.4.0.r3 -> 7.4.0.r4
  • php74-tidy (www/php74-tidy) : 7.4.0.r3 -> 7.4.0.r4
  • php74-tokenizer (devel/php74-tokenizer) : 7.4.0.r3 -> 7.4.0.r4
  • php74-xml (textproc/php74-xml) : 7.4.0.r3 -> 7.4.0.r4
  • php74-xmlreader (textproc/php74-xmlreader) : 7.4.0.r3 -> 7.4.0.r4
  • php74-xmlrpc (net/php74-xmlrpc) : 7.4.0.r3 -> 7.4.0.r4
  • php74-xmlwriter (textproc/php74-xmlwriter) : 7.4.0.r3 -> 7.4.0.r4
  • php74-xsl (textproc/php74-xsl) : 7.4.0.r3 -> 7.4.0.r4
  • php74-zip (archivers/php74-zip) : 7.4.0.r3 -> 7.4.0.r4
  • php74-zlib (archivers/php74-zlib) : 7.4.0.r3 -> 7.4.0.r4
  • phppgadmin-php71 (databases/phppgadmin) : 5.6.0_1 -> 7.12.0_1
  • phppgadmin-php72 (databases/phppgadmin) : 5.6.0_1 -> 7.12.0_1
  • phppgadmin-php73 (databases/phppgadmin) : 5.6.0_1 -> 7.12.0_1
  • phppgadmin-php74 (databases/phppgadmin) : 5.6.0_1 -> 7.12.0_1
  • picmi (games/picmi) : 19.08.1 -> 19.08.2
  • pim-data-exporter (deskutils/pim-data-exporter) : 19.08.1 -> 19.08.2_1
  • pim-sieve-editor (deskutils/pim-sieve-editor) : 19.08.1 -> 19.08.2
  • pimcommon (net/pimcommon) : 19.08.1_1 -> 19.08.2_1
  • pinentry (security/pinentry) : 1.1.0_5 -> 1.1.0_6
  • pioneer (games/pioneer) : 0.0.20190203_1 -> 0.0.20191009
  • pjsip (net/pjsip) : 2.9_1 -> 2.9_2
  • pjsip-extsrtp (net/pjsip-extsrtp) : 2.9_1 -> 2.9_2
  • pl-kadu (polish/kadu) : 4.3_15 -> 4.3_16
  • plank (x11-wm/plank) : 0.11.4 -> 0.11.89
  • plasma5-breeze (x11-themes/plasma5-breeze) : 5.16.5 -> 5.17.0
  • plasma5-breeze-gtk (x11-themes/plasma5-breeze-gtk) : 5.16.5 -> 5.17.0
  • plasma5-discover (sysutils/plasma5-discover) : 5.16.5 -> 5.17.0
  • plasma5-drkonqi (sysutils/plasma5-drkonqi) : 5.16.5 -> 5.17.0
  • plasma5-kactivitymanagerd (x11/plasma5-kactivitymanagerd) : 5.16.5 -> 5.17.0
  • plasma5-kde-cli-tools (sysutils/plasma5-kde-cli-tools) : 5.16.5 -> 5.17.0
  • plasma5-kde-gtk-config (x11-themes/plasma5-kde-gtk-config) : 5.16.5 -> 5.17.0
  • plasma5-kdecoration (x11-wm/plasma5-kdecoration) : 5.16.5 -> 5.17.0
  • plasma5-kdeplasma-addons (x11-toolkits/plasma5-kdeplasma-addons) : 5.16.5 -> 5.17.0
  • plasma5-kgamma5 (x11/plasma5-kgamma5) : 5.16.5 -> 5.17.0
  • plasma5-khotkeys (devel/plasma5-khotkeys) : 5.16.5 -> 5.17.0
  • plasma5-kinfocenter (sysutils/plasma5-kinfocenter) : 5.16.5 -> 5.17.0
  • plasma5-kmenuedit (sysutils/plasma5-kmenuedit) : 5.16.5 -> 5.17.0
  • plasma5-kscreen (x11/plasma5-kscreen) : 5.16.5 -> 5.17.0
  • plasma5-kscreenlocker (security/plasma5-kscreenlocker) : 5.16.5 -> 5.17.0
  • plasma5-ksshaskpass (security/plasma5-ksshaskpass) : 5.16.5 -> 5.17.0
  • plasma5-ksysguard (sysutils/plasma5-ksysguard) : 5.16.5 -> 5.17.0
  • plasma5-kwallet-pam (security/plasma5-kwallet-pam) : 5.16.5 -> 5.17.0
  • plasma5-kwayland-integration (x11/plasma5-kwayland-integration) : 5.16.5 -> 5.17.0
  • plasma5-kwin (x11-wm/plasma5-kwin) : 5.16.5 -> 5.17.0
  • plasma5-kwrited (devel/plasma5-kwrited) : 5.16.5 -> 5.17.0
  • plasma5-libkscreen (x11/plasma5-libkscreen) : 5.16.5 -> 5.17.0
  • plasma5-libksysguard (sysutils/plasma5-libksysguard) : 5.16.5 -> 5.17.0
  • plasma5-milou (deskutils/plasma5-milou) : 5.16.5 -> 5.17.0
  • plasma5-oxygen (x11-themes/plasma5-oxygen) : 5.16.5 -> 5.17.0
  • plasma5-plasma (x11/plasma5-plasma) : 5.16.5 -> 5.17.0
  • plasma5-plasma-browser-integration (www/plasma5-plasma-browser-integration) : 5.16.5 -> 5.17.0
  • plasma5-plasma-desktop (x11/plasma5-plasma-desktop) : 5.16.5 -> 5.17.0
  • plasma5-plasma-integration (x11/plasma5-plasma-integration) : 5.16.5 -> 5.17.0
  • plasma5-plasma-pa (audio/plasma5-plasma-pa) : 5.16.5 -> 5.17.0
  • plasma5-plasma-sdk (devel/plasma5-plasma-sdk) : 5.16.5 -> 5.17.0
  • plasma5-plasma-workspace (x11/plasma5-plasma-workspace) : 5.16.5 -> 5.17.0
  • plasma5-plasma-workspace-wallpapers (x11-themes/plasma5-plasma-workspace-wallpapers) : 5.16.5 -> 5.17.0
  • plasma5-polkit-kde-agent-1 (sysutils/plasma5-polkit-kde-agent-1) : 5.16.5 -> 5.17.0
  • plasma5-powerdevil (sysutils/plasma5-powerdevil) : 5.16.5 -> 5.17.0
  • plasma5-sddm-kcm (deskutils/plasma5-sddm-kcm) : 5.16.5 -> 5.17.0
  • plasma5-systemsettings (sysutils/plasma5-systemsettings) : 5.16.5 -> 5.17.0
  • plasma5-user-manager (sysutils/plasma5-user-manager) : 5.16.5 -> 5.17.0
  • plexmediaserver (multimedia/plexmediaserver) : 1.17.0.1841 -> 1.18.0.1944
  • plexmediaserver-plexpass (multimedia/plexmediaserver-plexpass) : 1.18.0.1846 -> 1.18.0.1944
  • pocl (lang/pocl) : 1.3 -> 1.4
  • portfmt (ports-mgmt/portfmt) : g20191003 -> g20191012
  • postfix-current (mail/postfix-current) : 3.5.20190922_1 -> 3.5.20191013
  • postfix-current-sasl (mail/postfix-current-sasl) : 3.5.20190922_1 -> 3.5.20191013
  • postgresql11-rum (databases/postgresql-rum) : 1.3.1_1 -> 1.3.6
  • potnet (sysutils/potnet) : 0.3.2_2 -> 0.4.0
  • powerpc64-gcc (devel/powerpc64-gcc) : 6.4.0_6 -> 6.4.0_7
  • poxml (devel/poxml) : 19.08.1 -> 19.08.2
  • ppsspp (emulators/ppsspp) : 1.9.3 -> 1.9.4
  • ppsspp-qt5 (emulators/ppsspp-qt5) : 1.9.3 -> 1.9.4
  • print-manager (print/print-manager) : 19.08.1 -> 19.08.2
  • prodigal (biology/prodigal) : 2.6.3.2 -> 2.6.3.7
  • prosody-modules (net-im/prosody-modules) : 20180216 -> 20191017
  • pspg (databases/pspg) : 2.1.3 -> 2.1.7
  • pulseeffects (audio/pulseeffects) : 4.6.0_2 -> 4.6.8_2
  • putty (security/putty) : 0.72 -> 0.73
  • putty-gtk2 (security/putty-gtk2) : 0.72 -> 0.73
  • putty-nogtk (security/putty-nogtk) : 0.72 -> 0.73
  • py27-CommonMark (textproc/py-CommonMark) : 0.9.0 -> 0.9.1
  • py27-cfgv (devel/py-cfgv) : 2.0.0 -> 2.0.1
  • py27-chaospy (math/py-chaospy) : 3.0.6 -> 3.0.12
  • py27-click-completion (devel/py-click-completion) : 0.5.1 -> 0.5.2
  • py27-confluent-kafka (net/py-confluent-kafka) : 1.1.0 -> 1.2.0
  • py27-cython (lang/cython) : 0.29_1 -> 0.29.13
  • py27-dill (devel/py-dill) : 0.3.0 -> 0.3.1
  • py27-flexget (www/py-flexget) : 2.21.22_1 -> 2.21.25
  • py27-fs2 (devel/py-fs2) : 2.4.8 -> 2.4.11
  • py27-game_sdl2 (devel/py-game_sdl2) : 7.3.3 -> 7.3.5
  • py27-geopandas (graphics/py-geopandas) : 0.5.1 -> 0.6.0
  • py27-gsd (science/py-gsd) : 1.8.1 -> 1.9.3
  • py27-hcloud (sysutils/py-hcloud) : 1.6.1 -> 1.6.2
  • py27-identify (devel/py-identify) : 1.4.5 -> 1.4.7
  • py27-importlib-metadata (devel/py-importlib-metadata) : 0.18 -> 0.23
  • py27-ipywidgets (devel/py-ipywidgets) : 7.5.0_1 -> 7.5.1
  • py27-kaa-metadata (multimedia/py-kaa-metadata) : 0.7.7_17 -> 0.7.7_18
  • py27-libsass (www/py-libsass) : 0.19.2 -> 0.19.3
  • py27-mmpython (multimedia/mmpython) : 0.4.10_9 -> 0.4.10_10
  • py27-molmod (science/py-molmod) : 1.4.4_2 -> 1.4.5
  • py27-oci (devel/py-oci) : 2.5.2 -> 2.6.0
  • py27-palettable (misc/py-palettable) : 3.2.0 -> 3.3.0
  • py27-pre-commit (devel/py-pre-commit) : 1.17.0 -> 1.18.3
  • py27-pypillowfight (graphics/py-pypillowfight) : 0.2.4 -> 0.3.0
  • py27-python-arango (databases/py-python-arango) : 5.1.0 -> 5.2.1
  • py27-python-gitlab (devel/py-python-gitlab) : 1.11.0 -> 1.12.1
  • py27-python-slugify (textproc/py-python-slugify) : 3.0.4 -> 3.0.6
  • py27-pyupgrade (devel/py-pyupgrade) : 1.20.0 -> 1.24.1
  • py27-qt5 (devel/py-qt5) : 5.12.2 -> 5.13.0
  • py27-qt5-core (devel/py-qt5-core) : 5.12.2 -> 5.13.0
  • py27-qt5-dbus (devel/py-qt5-dbus) : 5.12.2 -> 5.13.0
  • py27-qt5-dbussupport (devel/py-qt5-dbussupport) : 5.12.2 -> 5.13.0
  • py27-qt5-demo (misc/py-qt5-demo) : 5.12.2 -> 5.13.0
  • py27-qt5-designer (devel/py-qt5-designer) : 5.12.2 -> 5.13.0
  • py27-qt5-designerplugin (devel/py-qt5-designerplugin) : 5.12.2 -> 5.13.0
  • py27-qt5-gui (x11-toolkits/py-qt5-gui) : 5.12.2 -> 5.13.0
  • py27-qt5-help (devel/py-qt5-help) : 5.12.2 -> 5.13.0
  • py27-qt5-multimedia (multimedia/py-qt5-multimedia) : 5.12.2 -> 5.13.0
  • py27-qt5-multimediawidgets (multimedia/py-qt5-multimediawidgets) : 5.12.2 -> 5.13.0
  • py27-qt5-network (net/py-qt5-network) : 5.12.2 -> 5.13.0
  • py27-qt5-opengl (x11/py-qt5-opengl) : 5.12.2 -> 5.13.0
  • py27-qt5-printsupport (print/py-qt5-printsupport) : 5.12.2 -> 5.13.0
  • py27-qt5-qml (lang/py-qt5-qml) : 5.12.2 -> 5.13.0
  • py27-qt5-qscintilla2 (devel/py-qt5-qscintilla2) : 2.11.1 -> 2.11.2
  • py27-qt5-quick (x11-toolkits/py-qt5-quick) : 5.12.2 -> 5.13.0
  • py27-qt5-quickwidgets (x11-toolkits/py-qt5-quickwidgets) : 5.12.2 -> 5.13.0
  • py27-qt5-serialport (comms/py-qt5-serialport) : 5.12.2 -> 5.13.0
  • py27-qt5-sql (databases/py-qt5-sql) : 5.12.2 -> 5.13.0
  • py27-qt5-svg (graphics/py-qt5-svg) : 5.12.2 -> 5.13.0
  • py27-qt5-test (devel/py-qt5-test) : 5.12.2 -> 5.13.0
  • py27-qt5-webchannel (www/py-qt5-webchannel) : 5.12.2 -> 5.13.0
  • py27-qt5-webkit (www/py-qt5-webkit) : 5.12.2 -> 5.13.0
  • py27-qt5-webkitwidgets (www/py-qt5-webkitwidgets) : 5.12.2 -> 5.13.0
  • py27-qt5-widgets (x11-toolkits/py-qt5-widgets) : 5.12.2 -> 5.13.0
  • py27-qt5-xml (textproc/py-qt5-xml) : 5.12.2 -> 5.13.0
  • py27-qt5-xmlpatterns (textproc/py-qt5-xmlpatterns) : 5.12.2 -> 5.13.0
  • py27-sip (devel/py-sip) : 4.19.17 -> 4.19.18
  • py27-spectral (math/py-spectral) : 0.19_2 -> 0.20
  • py27-tokenize-rt (devel/py-tokenize-rt) : 3.1.0 -> 3.2.0
  • py27-traitlets (devel/py-traitlets) : 4.3.2 -> 4.3.3
  • py27-widgetsnbextension (devel/py-widgetsnbextension) : 3.5.0_1 -> 3.5.1
  • py27-yamllint (devel/py-yamllint) : 1.17.0 -> 1.18.0
  • py27-zipp (devel/py-zipp) : 0.5.1 -> 0.6.0_3
  • py35-cython (lang/cython) : 0.29_1 -> 0.29.13
  • py36-CommonMark (textproc/py-CommonMark) : 0.9.0 -> 0.9.1
  • py36-aiortc (devel/py-aiortc) : 0.9.21_1 -> 0.9.22
  • py36-asyncpg (databases/py-asyncpg) : 0.18.3_1 -> 0.19.0
  • py36-borgmatic (sysutils/py-borgmatic) : 1.3.21 -> 1.3.26
  • py36-cfgv (devel/py-cfgv) : 2.0.0 -> 2.0.1
  • py36-chaospy (math/py-chaospy) : 3.0.6 -> 3.0.12
  • py36-chempy (science/py-chempy) : 0.7.8_1 -> 0.7.9
  • py36-click-completion (devel/py-click-completion) : 0.5.1 -> 0.5.2
  • py36-confluent-kafka (net/py-confluent-kafka) : 1.1.0 -> 1.2.0
  • py36-cython (lang/cython) : 0.29_1 -> 0.29.13
  • py36-dill (devel/py-dill) : 0.3.0 -> 0.3.1
  • py36-flexget (www/py-flexget) : 2.21.22_1 -> 2.21.25
  • py36-fs2 (devel/py-fs2) : 2.4.8 -> 2.4.11
  • py36-game_sdl2 (devel/py-game_sdl2) : 7.3.3 -> 7.3.5
  • py36-geopandas (graphics/py-geopandas) : 0.5.1 -> 0.6.0
  • py36-gsd (science/py-gsd) : 1.8.1 -> 1.9.3
  • py36-hcloud (sysutils/py-hcloud) : 1.6.1 -> 1.6.2
  • py36-identify (devel/py-identify) : 1.4.5 -> 1.4.7
  • py36-importlib-metadata (devel/py-importlib-metadata) : 0.18 -> 0.23
  • py36-ipywidgets (devel/py-ipywidgets) : 7.5.0_1 -> 7.5.1
  • py36-jsonslicer (textproc/py-jsonslicer) : 0.1.4_1 -> 0.1.5
  • py36-libsass (www/py-libsass) : 0.19.2 -> 0.19.3
  • py36-molmod (science/py-molmod) : 1.4.4_2 -> 1.4.5
  • py36-oci (devel/py-oci) : 2.5.2 -> 2.6.0
  • py36-openbrokerapi (www/py-openbrokerapi) : 3.2.6 -> 4.0.1
  • py36-opengrok-tools (devel/py-opengrok-tools) : 1.2.23 -> 1.3.3
  • py36-palettable (misc/py-palettable) : 3.2.0 -> 3.3.0
  • py36-pre-commit (devel/py-pre-commit) : 1.17.0 -> 1.18.3
  • py36-pypillowfight (graphics/py-pypillowfight) : 0.2.4 -> 0.3.0
  • py36-python-arango (databases/py-python-arango) : 5.1.0 -> 5.2.1
  • py36-python-gitlab (devel/py-python-gitlab) : 1.11.0 -> 1.12.1
  • py36-python-slugify (textproc/py-python-slugify) : 3.0.4 -> 3.0.6
  • py36-pyupgrade (devel/py-pyupgrade) : 1.20.0 -> 1.24.1
  • py36-qcelemental (science/py-qcelemental) : 0.7.0 -> 0.9.0
  • py36-qt5 (devel/py-qt5) : 5.12.2 -> 5.13.0
  • py36-qt5-core (devel/py-qt5-core) : 5.12.2 -> 5.13.0
  • py36-qt5-dbus (devel/py-qt5-dbus) : 5.12.2 -> 5.13.0
  • py36-qt5-dbussupport (devel/py-qt5-dbussupport) : 5.12.2 -> 5.13.0
  • py36-qt5-demo (misc/py-qt5-demo) : 5.12.2 -> 5.13.0
  • py36-qt5-designer (devel/py-qt5-designer) : 5.12.2 -> 5.13.0
  • py36-qt5-designerplugin (devel/py-qt5-designerplugin) : 5.12.2 -> 5.13.0
  • py36-qt5-gui (x11-toolkits/py-qt5-gui) : 5.12.2 -> 5.13.0
  • py36-qt5-help (devel/py-qt5-help) : 5.12.2 -> 5.13.0
  • py36-qt5-multimedia (multimedia/py-qt5-multimedia) : 5.12.2 -> 5.13.0
  • py36-qt5-multimediawidgets (multimedia/py-qt5-multimediawidgets) : 5.12.2 -> 5.13.0
  • py36-qt5-network (net/py-qt5-network) : 5.12.2 -> 5.13.0
  • py36-qt5-opengl (x11/py-qt5-opengl) : 5.12.2 -> 5.13.0
  • py36-qt5-printsupport (print/py-qt5-printsupport) : 5.12.2 -> 5.13.0
  • py36-qt5-qml (lang/py-qt5-qml) : 5.12.2 -> 5.13.0
  • py36-qt5-qscintilla2 (devel/py-qt5-qscintilla2) : 2.11.1 -> 2.11.2
  • py36-qt5-quick (x11-toolkits/py-qt5-quick) : 5.12.2 -> 5.13.0
  • py36-qt5-quickwidgets (x11-toolkits/py-qt5-quickwidgets) : 5.12.2 -> 5.13.0
  • py36-qt5-serialport (comms/py-qt5-serialport) : 5.12.2 -> 5.13.0
  • py36-qt5-sql (databases/py-qt5-sql) : 5.12.2 -> 5.13.0
  • py36-qt5-svg (graphics/py-qt5-svg) : 5.12.2 -> 5.13.0
  • py36-qt5-test (devel/py-qt5-test) : 5.12.2 -> 5.13.0
  • py36-qt5-webchannel (www/py-qt5-webchannel) : 5.12.2 -> 5.13.0
  • py36-qt5-webkit (www/py-qt5-webkit) : 5.12.2 -> 5.13.0
  • py36-qt5-webkitwidgets (www/py-qt5-webkitwidgets) : 5.12.2 -> 5.13.0
  • py36-qt5-widgets (x11-toolkits/py-qt5-widgets) : 5.12.2 -> 5.13.0
  • py36-qt5-xml (textproc/py-qt5-xml) : 5.12.2 -> 5.13.0
  • py36-qt5-xmlpatterns (textproc/py-qt5-xmlpatterns) : 5.12.2 -> 5.13.0
  • py36-sip (devel/py-sip) : 4.19.17 -> 4.19.18
  • py36-spectral (math/py-spectral) : 0.19_2 -> 0.20
  • py36-todoman (deskutils/py-todoman) : 3.6.0 -> 3.7.0
  • py36-tokenize-rt (devel/py-tokenize-rt) : 3.1.0 -> 3.2.0
  • py36-traitlets (devel/py-traitlets) : 4.3.2 -> 4.3.3
  • py36-widgetsnbextension (devel/py-widgetsnbextension) : 3.5.0_1 -> 3.5.1
  • py36-yamllint (devel/py-yamllint) : 1.17.0 -> 1.18.0
  • py36-zipp (devel/py-zipp) : 0.5.1 -> 0.6.0_3
  • py37-cython (lang/cython) : 0.29_1 -> 0.29.13
  • qbs (devel/qbs) : 1.13.1_1 -> 1.14.0
  • qca-qt5 (devel/qca) : 2.2.1_3 -> 2.2.1_4
  • qemu-cheri (emulators/qemu-cheri) : 0.d20190128_1 -> 0.d20190831
  • qpdfview (print/qpdfview) : 0.4.18.b1_7 -> 0.4.18
  • qsampler (audio/qsampler) : 0.5.0_3 -> 0.6.0
  • qscintilla2-designerplugin-qt5 (devel/qscintilla2-designerplugin-qt5) : 2.11.1_1 -> 2.11.2_1
  • qscintilla2-qt5 (devel/qscintilla2-qt5) : 2.11.1_1 -> 2.11.2_1
  • qsynth (audio/qsynth) : 0.5.7_2 -> 0.6.0
  • qt5-gui (x11-toolkits/qt5-gui) : 5.13.0_1 -> 5.13.0_2
  • qtpass (sysutils/qtpass) : 1.2.3_3 -> 1.3.2
  • quilter (editors/quilter) : 1.9.2_1 -> 2.0.1
  • qxmpp-qt5 (net-im/qxmpp-qt5) : 1.0.0_1 -> 1.0.1
  • radian (devel/radian) : 0.4.1 -> 0.4.2
  • range-v3 (devel/range-v3) : 0.3.6 -> 0.9.0
  • rav1e (multimedia/rav1e) : s20191007 -> s20191016
  • redis_exporter (databases/redis_exporter) : 1.1.0 -> 1.3.1
  • renpy (games/renpy) : 7.3.3 -> 7.3.5
  • rkhunter (security/rkhunter) : 1.4.4 -> 1.4.6
  • rocs (math/rocs) : 19.08.1_1 -> 19.08.2
  • rpcs3 (emulators/rpcs3) : 0.0.7.8838 -> 0.0.7.8909
  • rshim-user-space (sysutils/rshim-user-space) : 1.0 -> 1.0.a.2
  • rspamd (mail/rspamd) : 1.9.4_3 -> 2.0
  • rspamd-devel (mail/rspamd-devel) : 2.0.a1.20190719_2 -> 2.1.a1.20191014
  • ru-emkatic-gtk2 (russian/emkatic) : 0.36_5 -> 0.37
  • ru-emkatic-qt5 (russian/emkatic) : 0.36_5 -> 0.37
  • rubygem-bolt (sysutils/rubygem-bolt) : 1.32.0 -> 1.33.0
  • rubygem-gitlab_chronic_duration (devel/rubygem-gitlab_chronic_duration) : 0.10.6.1 -> 0.10.6.1_1
  • rubygem-graphql (devel/rubygem-graphql) : 1.9.12 -> 1.9.14
  • rubygem-numerizer (devel/rubygem-numerizer) : 0.1.1 -> 0.2.0
  • rubygem-pl-puppetdb-ruby (databases/rubygem-pl-puppetdb-ruby) : 2.0.2 -> 2.0.3
  • rubygem-puppet-lint (sysutils/puppet-lint) : 2.3.6 -> 2.4.1
  • rubygem-puppetdb_cli (databases/rubygem-puppetdb_cli) : 2.0.0 -> 2.0.1
  • rubygem-roda (www/rubygem-roda) : 3.24.0 -> 3.25.0
  • rubygem-rspec (devel/rubygem-rspec) : 3.8.0 -> 3.9.0
  • rubygem-rspec-core (devel/rubygem-rspec-core) : 3.8.0 -> 3.9.0
  • rubygem-rspec-expectations (devel/rubygem-rspec-expectations) : 3.8.2 -> 3.9.0
  • rubygem-rspec-mocks (devel/rubygem-rspec-mocks) : 3.8.0 -> 3.9.0
  • rubygem-rspec-support (devel/rubygem-rspec-support) : 3.8.0 -> 3.9.0
  • rubygem-vagrant_cloud (sysutils/rubygem-vagrant_cloud) : 2.0.2 -> 2.0.3
  • rundeck (sysutils/rundeck) : 2.11.13 -> 2.11.14
  • runit-faster (sysutils/runit-faster) : 2.1.3.4_1 -> 2.1.3.5
  • rust-nightly (lang/rust-nightly) : 1.40.0.20191008 -> 1.40.0.20191017
  • samba410 (net/samba410) : 4.10.8 -> 4.10.8_1
  • sbt (devel/sbt) : 1.3.2 -> 1.3.3
  • sccache (devel/sccache) : 0.2.11_1 -> 0.2.12
  • sdlpop (games/sdlpop) : 1.19 -> 1.20
  • shelldap (net/shelldap) : 1.5.0 -> 1.5.1
  • signify (security/signify) : 0.7_3 -> 0.7_4
  • signon-kwallet-extension (sysutils/signon-kwallet-extension) : 19.08.1 -> 19.08.2
  • slony1v2 (databases/slony1v2) : 2.2.7_1 -> 2.2.8
  • smtprelay (mail/smtprelay) : 1.3.0 -> 1.3.0_1
  • snakemake (misc/snakemake) : 5.7.0 -> 5.7.1
  • sonic (textproc/sonic) : 1.2.2_4 -> 1.2.3
  • sparc64-gcc (devel/sparc64-gcc) : 6.4.0_6 -> 6.4.0_7
  • spectacle (graphics/spectacle) : 19.08.1_1 -> 19.08.2
  • sslsplit (security/sslsplit) : 0.5.4_1 -> 0.5.5
  • step (science/step) : 19.08.1 -> 19.08.2
  • stress-ng (benchmarks/stress-ng) : 0.10.06 -> 0.10.07
  • sudo (security/sudo) : 1.8.27_1 -> 1.8.28p1
  • svt-av1 (multimedia/svt-av1) : 0.7.0.36 -> 0.7.0.54
  • svt-vp9 (multimedia/svt-vp9) : s20190927 -> 0.1.0_1
  • sweeper (sysutils/sweeper) : 19.08.1 -> 19.08.2
  • syncthing-gtk (deskutils/syncthing-gtk) : 0.9.4.3 -> 0.9.4.4
  • syslog-ng (sysutils/syslog-ng) : 3.23.1 -> 3.24.1
  • tdb (databases/tdb) : 1.4.0 -> 1.4.2
  • telegram-desktop (net-im/telegram-desktop) : 1.8.9 -> 1.8.15
  • terraform (sysutils/terraform) : 0.12.8 -> 0.12.10
  • thttpd (www/thttpd) : 2.29_1 -> 2.29
  • thunderbird (mail/thunderbird) : 68.1.1_2 -> 68.1.2_1
  • transcode (multimedia/transcode) : 1.1.7_39 -> 1.1.7_40
  • transmission-cli (net-p2p/transmission-cli) : 2.94_4 -> 2.94_5
  • transmission-web (www/transmission-web) : 2.94_4 -> 2.94_5
  • tt-rss (www/tt-rss) : g20190821 -> g20191009
  • twolame (audio/twolame) : 0.3.13_4 -> 0.4.0
  • u-boot-tools (sysutils/u-boot-tools) : 2019.01 -> 2019.10
  • umbrello (devel/umbrello) : 19.08.1_1 -> 19.08.2
  • universal-ctags (devel/universal-ctags) : g20190819 -> g20191009
  • update-station (ports-mgmt/update-station) : 1.9_1 -> 2.0_1
  • urh (misc/urh) : 2.7.3_1 -> 2.7.5
  • ustreamer (multimedia/ustreamer) : 1.0_2 -> 1.9
  • vagrant (sysutils/vagrant) : 2.2.5_2 -> 2.2.6
  • vamps (multimedia/vamps) : 0.99.2_7 -> 0.99.2_8
  • viewnior (graphics/viewnior) : 1.6_5 -> 1.6_6
  • virtualbox-ose (emulators/virtualbox-ose) : 5.2.32_1 -> 5.2.34
  • virtualbox-ose-additions (emulators/virtualbox-ose-additions) : 5.2.32_1 -> 5.2.34
  • virtualbox-ose-additions-nox11 (emulators/virtualbox-ose-additions-nox11) : 5.2.32_1 -> 5.2.34
  • virtualbox-ose-kmod (emulators/virtualbox-ose-kmod) : 5.2.32_1 -> 5.2.34
  • virtualbox-ose-nox11 (emulators/virtualbox-ose-nox11) : 5.2.32_1 -> 5.2.34
  • vlc (multimedia/vlc) : 3.0.8_3 -> 3.0.8_6
  • vobcopy (sysutils/vobcopy) : 1.2.0_5 -> 1.2.0_6
  • waylandpp (graphics/waylandpp) : 0.2.5_1 -> 0.2.7
  • wireguard (net/wireguard) : 0.0.20190913 -> 0.0.20191012
  • wireguard-go (net/wireguard-go) : 0.0.20190908 -> 0.0.20191012
  • wizd (net/wizd) : 24_8 -> 24_9
  • wtf (games/wtf) : 20190909 -> 20191006
  • xf86-input-wacom (x11-drivers/xf86-input-wacom) : 0.37.0 -> 0.38.0
  • xmlrpc-c (net/xmlrpc-c) : 1.51.03_1 -> 1.51.04
  • xournalpp (graphics/xournalpp) : 1.0.13.n.20190722_4 -> 1.0.15
  • yarn (www/yarn) : 1.19.0 -> 1.19.1
  • yarn-node10 (www/yarn-node10) : 1.19.0 -> 1.19.1
  • yarn-node8 (www/yarn-node8) : 1.19.0 -> 1.19.1
  • yaz (net/yaz) : 5.27.1_3 -> 5.27.2
  • zabbix4-agent (net-mgmt/zabbix4-agent) : 4.0.12 -> 4.0.13
  • zabbix4-frontend (net-mgmt/zabbix4-frontend) : 4.0.12_1 -> 4.0.13
  • zabbix4-java (net-mgmt/zabbix4-java) : 4.0.12 -> 4.0.13
  • zabbix4-proxy (net-mgmt/zabbix4-proxy) : 4.0.12 -> 4.0.13
  • zabbix4-server (net-mgmt/zabbix4-server) : 4.0.12 -> 4.0.13
  • zabbix42-agent (net-mgmt/zabbix42-agent) : 4.2.6 -> 4.2.7
  • zabbix42-frontend (net-mgmt/zabbix42-frontend) : 4.2.6_1 -> 4.2.7
  • zabbix42-java (net-mgmt/zabbix42-java) : 4.2.6 -> 4.2.7
  • zabbix42-proxy (net-mgmt/zabbix42-proxy) : 4.2.6 -> 4.2.7
  • zabbix42-server (net-mgmt/zabbix42-server) : 4.2.6 -> 4.2.7
  • zathura (graphics/zathura) : 0.4.3_1 -> 0.4.3_2
  • zebra (net/zebra) : 0.95a_9 -> 0.95a_10
  • zeroconf-ioslave (net/zeroconf-ioslave) : 19.08.1 -> 19.08.2
  • zeronet (security/zeronet) : 0.6.5.25_2 -> 0.7.1
  • zxing-cpp (textproc/zxing-cpp) : 0.20190320_3 -> 0.20190320_4